| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# itexture.h File Reference

Directory master header. More...

`#include "cssysdef.h"`
`#include "itexture/ifire.h"`
`#include "itexture/iproctex.h"`
`#include "itexture/itexfact.h"`
`#include "itexture/itexloaderctx.h"`

Go to the source code of this file.

## Detailed Description

Directory master header.

This header file includes all headers in a subdirectory of the top Crystal Space include directory.

Definition in file itexture.h.